.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.m2{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.422800px;}
.ls4{letter-spacing:-0.061600px;}
.ls3{letter-spacing:-0.039200px;}
.ls9{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006000px;}
.ls7{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.005200px;}
.lsa{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003000px;}
.ls5{letter-spacing:-0.002800px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.926800px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.859600px;}
.ws3{word-spacing:0.862400px;}
.ws8{word-spacing:0.924000px;}
.ws6{word-spacing:0.957600px;}
.ws4{word-spacing:0.960400px;}
.ws0{word-spacing:1.026000px;}
.ws9{word-spacing:1.231200px;}
.ws7{word-spacing:1.234800px;}
.ws2{word-spacing:1.618400px;}
._10{width:8.615600px;}
._a{width:10.218000px;}
._7{width:12.348000px;}
._c{width:99.909000px;}
._3{width:131.664400px;}
._d{width:173.538000px;}
._4{width:200.356800px;}
._f{width:221.094000px;}
._b{width:227.703000px;}
._6{width:244.742400px;}
._2{width:250.938800px;}
._9{width:256.212000px;}
._8{width:265.770000px;}
._e{width:267.477000px;}
._1{width:277.552800px;}
._0{width:286.459600px;}
._5{width:288.033200px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:17.647144px;}
.y5{bottom:26.646385px;}
.y3{bottom:74.977580px;}
.y2{bottom:100.646153px;}
.y1{bottom:122.304011px;}
.y1e{bottom:149.162482px;}
.y1d{bottom:162.975383px;}
.y1c{bottom:176.788284px;}
.y1b{bottom:190.601184px;}
.y1a{bottom:204.414085px;}
.y19{bottom:218.226986px;}
.y18{bottom:232.039886px;}
.y17{bottom:245.852787px;}
.y16{bottom:265.104216px;}
.y15{bottom:293.355689px;}
.y1f{bottom:314.982745px;}
.y23{bottom:362.938377px;}
.y22{bottom:375.775070px;}
.y21{bottom:388.609517px;}
.y20{bottom:410.267375px;}
.y13{bottom:434.130003px;}
.y12{bottom:447.022043px;}
.y11{bottom:459.914084px;}
.y10{bottom:472.806125px;}
.yf{bottom:485.698165px;}
.ye{bottom:498.590206px;}
.yd{bottom:511.482247px;}
.yc{bottom:524.374287px;}
.yb{bottom:543.622508px;}
.ya{bottom:558.064289px;}
.y9{bottom:572.506070px;}
.y8{bottom:599.839891px;}
.y7{bottom:614.281672px;}
.y6{bottom:628.723452px;}
.y14{bottom:652.670787px;}
.y33{bottom:729.447092px;}
.y32{bottom:751.104950px;}
.y3e{bottom:774.750037px;}
.y3d{bottom:787.653308px;}
.y3c{bottom:800.556578px;}
.y3b{bottom:813.459849px;}
.y3a{bottom:826.351890px;}
.y39{bottom:839.243930px;}
.y38{bottom:852.135971px;}
.y37{bottom:876.258012px;}
.y36{bottom:889.150053px;}
.y35{bottom:914.945364px;}
.y34{bottom:927.837405px;}
.y3f{bottom:950.871900px;}
.y25{bottom:1027.314835px;}
.y24{bottom:1048.972693px;}
.y31{bottom:1070.790820px;}
.y30{bottom:1083.682860px;}
.y2f{bottom:1096.574901px;}
.y2e{bottom:1109.466941px;}
.y2d{bottom:1122.358982px;}
.y2c{bottom:1135.251023px;}
.y2b{bottom:1148.143063px;}
.y2a{bottom:1167.391284px;}
.y29{bottom:1180.283325px;}
.y28{bottom:1206.078636px;}
.y27{bottom:1218.970677px;}
.y26{bottom:1241.063136px;}
.y4{bottom:1294.221467px;}
.y40{bottom:1383.785534px;}
.h9{height:22.562500px;}
.h3{height:25.714000px;}
.h5{height:27.692000px;}
.h6{height:29.148000px;}
.h8{height:29.670000px;}
.h2{height:31.230000px;}
.h7{height:37.476000px;}
.h4{height:57.400000px;}
.h1{height:1317.920778px;}
.h0{height:1349.562909px;}
.w1{width:904.015044px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:5.367619px;}
.x3{left:44.195988px;}
.x2{left:114.495791px;}
.x7{left:377.487003px;}
.x5{left:385.459822px;}
.x9{left:387.668924px;}
.x6{left:510.267802px;}
.x4{left:512.058025px;}
.x1{left:519.966031px;}
.xa{left:522.421230px;}
.x8{left:524.222041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.351392pt;}
.ls4{letter-spacing:-0.051196pt;}
.ls3{letter-spacing:-0.032579pt;}
.ls9{letter-spacing:-0.005984pt;}
.ls1{letter-spacing:-0.004987pt;}
.ls7{letter-spacing:-0.004654pt;}
.ls2{letter-spacing:-0.004322pt;}
.lsa{letter-spacing:-0.002992pt;}
.ls0{letter-spacing:-0.002493pt;}
.ls5{letter-spacing:-0.002327pt;}
.ls8{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.770270pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.714420pt;}
.ws3{word-spacing:0.716747pt;}
.ws8{word-spacing:0.767943pt;}
.ws6{word-spacing:0.795868pt;}
.ws4{word-spacing:0.798195pt;}
.ws0{word-spacing:0.852716pt;}
.ws9{word-spacing:1.023259pt;}
.ws7{word-spacing:1.026251pt;}
.ws2{word-spacing:1.345064pt;}
._10{width:7.160486pt;}
._a{width:8.492252pt;}
._7{width:10.262511pt;}
._c{width:83.035081pt;}
._3{width:109.427219pt;}
._d{width:144.228666pt;}
._4{width:166.517962pt;}
._f{width:183.752796pt;}
._b{width:189.245583pt;}
._6{width:203.407149pt;}
._2{width:208.557022pt;}
._9{width:212.939616pt;}
._8{width:220.883337pt;}
._e{width:222.302037pt;}
._1{width:230.676106pt;}
._0{width:238.078611pt;}
._5{width:239.386441pt;}
.fs1{font-size:21.608785pt;}
.fs3{font-size:23.270999pt;}
.fs0{font-size:24.933213pt;}
.fs5{font-size:26.595428pt;}
.fs4{font-size:29.919856pt;}
.fs2{font-size:46.541998pt;}
.y0{bottom:14.666667pt;}
.y5{bottom:22.146000pt;}
.y3{bottom:62.314400pt;}
.y2{bottom:83.647733pt;}
.y1{bottom:101.647733pt;}
.y1e{bottom:123.970000pt;}
.y1d{bottom:135.450000pt;}
.y1c{bottom:146.930000pt;}
.y1b{bottom:158.410000pt;}
.y1a{bottom:169.890000pt;}
.y19{bottom:181.370000pt;}
.y18{bottom:192.850000pt;}
.y17{bottom:204.330000pt;}
.y16{bottom:220.330000pt;}
.y15{bottom:243.810000pt;}
.y1f{bottom:261.784400pt;}
.y23{bottom:301.640667pt;}
.y22{bottom:312.309333pt;}
.y21{bottom:322.976133pt;}
.y20{bottom:340.976133pt;}
.y13{bottom:360.808533pt;}
.y12{bottom:371.523200pt;}
.y11{bottom:382.237867pt;}
.y10{bottom:392.952533pt;}
.yf{bottom:403.667200pt;}
.ye{bottom:414.381867pt;}
.yd{bottom:425.096533pt;}
.yc{bottom:435.811200pt;}
.yb{bottom:451.808533pt;}
.ya{bottom:463.811200pt;}
.y9{bottom:475.813867pt;}
.y8{bottom:498.531200pt;}
.y7{bottom:510.533867pt;}
.y6{bottom:522.536533pt;}
.y14{bottom:542.439333pt;}
.y33{bottom:606.248667pt;}
.y32{bottom:624.248667pt;}
.y3e{bottom:643.900267pt;}
.y3d{bottom:654.624267pt;}
.y3c{bottom:665.348267pt;}
.y3b{bottom:676.072267pt;}
.y3a{bottom:686.786933pt;}
.y39{bottom:697.501600pt;}
.y38{bottom:708.216267pt;}
.y37{bottom:728.264267pt;}
.y36{bottom:738.978933pt;}
.y35{bottom:760.417600pt;}
.y34{bottom:771.132267pt;}
.y3f{bottom:790.276400pt;}
.y25{bottom:853.808667pt;}
.y24{bottom:871.808667pt;}
.y31{bottom:889.941867pt;}
.y30{bottom:900.656533pt;}
.y2f{bottom:911.371200pt;}
.y2e{bottom:922.085867pt;}
.y2d{bottom:932.800533pt;}
.y2c{bottom:943.515200pt;}
.y2b{bottom:954.229867pt;}
.y2a{bottom:970.227200pt;}
.y29{bottom:980.941867pt;}
.y28{bottom:1002.380533pt;}
.y27{bottom:1013.095200pt;}
.y26{bottom:1031.456400pt;}
.y4{bottom:1075.636667pt;}
.y40{bottom:1150.074000pt;}
.h9{height:18.751854pt;}
.h3{height:21.371088pt;}
.h5{height:23.015018pt;}
.h6{height:24.225110pt;}
.h8{height:24.658948pt;}
.h2{height:25.955475pt;}
.h7{height:31.146570pt;}
.h4{height:47.705548pt;}
.h1{height:1095.333333pt;}
.h0{height:1121.631333pt;}
.w1{width:751.333333pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.xb{left:4.461067pt;}
.x3{left:36.731600pt;}
.x2{left:95.158267pt;}
.x7{left:313.732133pt;}
.x5{left:320.358400pt;}
.x9{left:322.194400pt;}
.x6{left:424.087200pt;}
.x4{left:425.575067pt;}
.x1{left:432.147467pt;}
.xa{left:434.188000pt;}
.x8{left:435.684667pt;}
}
